\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{VoyALS/figures/FreqCombschematic.pdf}
    \caption[Proposed ALS scheme with Frequency Comb scheme for Voyager]
            {Proposed \gls{ALS} scheme with Frequency Comb scheme for Voyager.
             The main laser frequency and auxiliary laser frequency can be
             chosen freely. An octave spanning frequency comb is used which
             covers the optical region from auxiliary wavelength to main laser
             wavelength. The carrier envelop offset is detected using Second
             Harmonic Generation with frequency comb and removed in feedforward.
             To take the difference of the two frequencies with correct scaling
             as per Eq.~\ref{eq:compWorks}, a Direct Digital Synthesis (DDS)
             is used to scale the auxiliary laser beatnote with frequency comb
             before mixing it with the main laser beatnote. This also removed
             the repitition rate noise in feedforward.}
    \label{fig:FreqCombSchematic}
\end{figure}
